﻿/*动态开始*/
.add-anb, .add-ana {position:absolute;z-index:100;}
.num {position: relative;z-index:2;}
.uptup {display:none;}
.add-ana {color:#ff0000;font-weight:700;
    position:absolute;
    top:0px;
    left:55px;
    font-size: 20px;
    opacity: 0;
    filter: Alpha(opacity=0);
    -moz-opacity:0;
    animation: mypraise 0.5s ;
    -moz-animation: mypraise 0.5s ;	/* Firefox */
    -webkit-animation: mypraise 0.5s ;	/* Safari 和 Chrome */
    -o-animation: mypraise 0.5s ;	/* Opera */
    font-style:normal;z-index:9999999;
}
.add-anb {
    position:absolute;color:#0000ff;font-weight:700;
    top:0px;
    left:55px;
    font-size: 20px;
    opacity: 0;
    filter: Alpha(opacity=0);
    -moz-opacity:0;
    animation: mypraise 0.5s ;
    -moz-animation: mypraise 0.5s ;	/* Firefox */
    -webkit-animation: mypraise 0.5s ;	/* Safari 和 Chrome */
    -o-animation: mypraise 0.5s ;	/* Opera */
    font-style:normal;z-index:9999999;
}
/*动态开始*/
.updd-anb, .updd-ana {position:absolute;z-index:100;}
.num {position: relative;z-index:2;}
.uptup {display:none;}
.updd-ana {color:#ff0000;font-weight:700;
    position:absolute;
    top:0px;
    left:-30px;
    font-size: 20px;
    opacity: 0;
    filter: Alpha(opacity=0);
    -moz-opacity:0;
    animation: mypraise 0.5s ;
    -moz-animation: mypraise 0.5s ;	/* Firefox */
    -webkit-animation: mypraise 0.5s ;	/* Safari 和 Chrome */
    -o-animation: mypraise 0.5s ;	/* Opera */
    font-style:normal;
}
.updd-anb {
    position:absolute;color:#0000ff;font-weight:700;
    top:0px;
    left:-30px;
    font-size: 20px;
    opacity: 0;
    filter: Alpha(opacity=0);
    -moz-opacity:0;
    animation: mypraise 0.5s ;
    -moz-animation: mypraise 0.5s ;	/* Firefox */
    -webkit-animation: mypraise 0.5s ;	/* Safari 和 Chrome */
    -o-animation: mypraise 0.5s ;	/* Opera */
    font-style:normal;
}
/*数量加减动画开始*/
@keyframes mypraise
{
    0%{ 
        top:-5px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
    25%{ 
        top:-20px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        -moz-opacity:0.5;
    }
    50%{ 
        top:-35px;
        opacity: 1;
        filter: Alpha(opacity=100);
        -moz-opacity:1;
    }
    75%{ 
        top:-50px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        -moz-opacity:0.5;
    }
    100% { 
        top:-65px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
}

@-moz-keyframes mypraise /* Firefox */
{
    0%{
        top:-5px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
    25%{
        top:-20px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        -moz-opacity:0.5;
    }
    50%{
        top:-35px;
        opacity: 1;
        filter: Alpha(opacity=100);
        -moz-opacity:1;
    }
    75%{
        top:-50px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        -moz-opacity:0.5;
    }
    100% {
        top:-65px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
}

@-webkit-keyframes mypraise /* Safari 和 Chrome */
{
    0%{
        top:-5px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
    25%{
        top:-20px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        -moz-opacity:0.5;
    }
    50%{
        top:-35px;
        opacity: 1;
        filter: Alpha(opacity=100);
        -moz-opacity:1;
    }
    75%{
        top:-50px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        -moz-opacity:0.5;
    }
    100% {
        top:-65px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
}

@-o-keyframes mypraise /* Opera */
{
    0%{
        top:-5px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
    25%{
        top:-20px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        -moz-opacity:0.5;
    }
    50%{
        top:-35px;
        opacity: 1;
        filter: Alpha(opacity=100);
        -moz-opacity:1;
    }
    75%{
        top:-50px;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        -moz-opacity:0.5;
    }
    100% {
        top:-65px;
        opacity: 0;
        filter: Alpha(opacity=0);
        -moz-opacity:0;
    }
}
/*数量加减动画结束*/
/*动态结束*/
